<div class="col-12 col-md-8 offset-md-2 p-3 bg-dark text-white rounded my-5">
    <h5 class="display-5 text-muted">- Todo List - </h5>
    <app-todo-form (newTodo)="handleNewTodo($event)"></app-todo-form>
    <hr>
    <table class="table table-dark text-center align-middle" *ngIf="todos.length">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Titre</th>
                <th scope="col">Description</th>
                <th scope="col">Terminée ?</th>
                <th scope="col">Date d'ajout</th>
                <th scope="col">Actions</th>
            </tr>
        </thead>
        <tbody>
            <tr app-todo-item *ngFor="let item of todos; let i = index;" [todo]="item" [todoId]="i" (deleteTodo)="handleDeleteTodo($event)"></tr>
        </tbody>
    </table>
  </div>
